[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sarge upgrade -> root mounts readonly

On Tue, 6 Jul 2004 21:33:09 -0500
Patrick Finnegan <pat@computer-refuge.org> wrote:

> Hmm.  I saw the same problem on an Ultra 5 running 2.6.7 with woody.  
> Does it have to be newer than that?

The fix was made on March 24th, 2004.  So it should be in there.
Your followup to this email indicates that you were actually using
2.4.18 which I know did not have the fix.

Reply to: